BACKUP_RESTORE:
  max_days_in_backup: null
CONTROL_PANEL:
  generic_user_notifications: null
  smart_advice_allowed: true
MALWARE_SCANNING:
  default_action: null
  try_restore_from_backup_first: null
MY_IMUNIFY:
  enable: false
  purchase_page_url: https://{{ your billing system host }}:?{{ port }}/
PROACTIVE_DEFENCE:
  blamer: null
  mode: null
